it-swarm-ko.tech

dpkg

apt-get을 사용하여 패키지를 설치하기 전에 버전을 확인하는 방법

Php5 패키지에는 설치 후보자가 없습니다 (우분투 16.04).

Ansible Command 모듈에 '|' 불법 성격이다

Raspberry Pi 2에 node.js 설치

우분투 16.04에서 StarUML을 설치할 수 없습니다

dpkg-shlibdeps : 오류 :에 대한 종속성 정보가 없습니다.

dpkg : 오류 처리 패키지 mysql-server

Ubuntu / Debian에서 파일이 속한 패키지를 찾으십니까?

설치하지 않고 데비안 패키지의 파일을 나열하는 방법

어떤 패키지가 파일을 소유하고 있는지 어떻게 알 수 있습니까?

ia32-libs를 설치할 수 없습니다.